@charset "utf-8";
/* CSS Document */

body {background:#333;
font-family:Arial, Helvetica, Verdana, sans-serif; 
font-size: 14px; 
line-height:20px;
color:#666; 
margin-top: 10px;}

p.center {text-align: center;}

a:visited{text-decoration:none;  color:#39C}
a:link {text-decoration:none;  color:#39C}
a:hover {text-decoration: underline; color:#036}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square}
#wrapper {
	width: 100%; background: url(images/bg_top.jpg) repeat-x center top;
}

#logo { height:148px;width:955px;}
#container {
	width: 955px;
	text-align: left;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	border:1px solid #ccc;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	
	
}
#prod-container {
	width: 955px;
	text-align: left;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	border:1px solid #ccc;
	background:#fff;
	
	
}

#menu {
	width: 955px;
	height: 53px;
	margin-top: 0;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 40px; line-height: 53px; text-transform: none; font-size: 14px; color: #ccc;  display:block ; text-align:center;float:left; margin:0px; text-transform:uppercase}
#menu a:hover {color:#999; margin:0px;}
#menu a#active{ color:#999; line-height: 53px; margin:0px;}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}

#fader ul{list-style:none; margin:0; padding:0;}

#banner { height:304px;width:955px; float:left;  }
#content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:675px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-height:350px;
		border-right:1px dotted #ccc;
	/*border-left:1px solid #101215;
	text-align:justify;*/
	
}
#prod-content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:935px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-height:350px;
		border-right:1px dotted #ccc;
	/*border-left:1px solid #101215;
	text-align:justify;*/
	
}
#text { padding-left:15px; padding-top:10px}

#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:240px; float:right;  padding:15px 5px 5px 5px; }

#rightcol a:visited{text-decoration:none;  color:#39C ; font-size:12px}
#rightcol a:link {text-decoration:none;  color:#39C; font-size:12px}
#rightcol a:hover {text-decoration: underline; color:#036; font-size:12px}

.linebreak { border-top:1px dotted #ccc; padding:5px}


h1 {font-size: 22px; margin: 0; padding: 5px 0 5px 0; color:#666; border-bottom:1px solid #666}
h2 {font-size: 18px; margin: 0; padding: 5px 0 5px 0;color: #39C; border-bottom:1px solid #39C}
h3 {color: #666666; line-height:15px}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/menu.gif);
	border-bottom:8px solid #fff;
}

.copytext {
   text-align:center; font-size:12px; color:#fff; margin-right:0px; padding-top:10px;
   }
   
#footer a:link {text-decoration: none; color:#39C}
#footer a:visited{text-decoration: none; color:#39C}
#footer a:hover {text-decoration: underline;}   


.photos { margin:8px; border:0px solid #ccc;}
.gallery { border:1px solid #ececec}

form input {border: 1px solid #ccc; padding: 2px; margin: 2px; background:#ececec;}
form select {border: 1px solid #ccc; padding: 2px; margin: 2px; background:#ececec;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#ececec; }
form button {padding:5px; border: 1px solid #ccc; width: 100px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#E5E5E5}

table.product {width:910px; margin: 0px 0;}
table td {padding: 6px; vertical-align: top;}
table.product td { border-top:0px dotted #ccc;}
table.product td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	
td {vertical-align: top;}
.bluetext{ color:#39C; font-size:18px; font-weight:400}
.grrentext{ color:#693; font-weight:900}

#divider { margin:5px; padding:5px; width:890px; font-size:12px; text-align:right}

.prices tr td {border-bottom: 1px solid #ccc; padding: 5px; vertical-align:middle }
.prices tr:hover td {}
.prices th {background: #eee; border-bottom: 1px solid #ccc; padding: 5px;}
.white-text { font-size:14px ; text-transform:uppercase; text-align:center; color:#fff}
.leftwhite { color:#fff}